@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');


html,body{
height:100%;
width:100%;
font-family:'Poppins',sans-serif;
color:#222;
}
.modal-lg {
  width: 530px;
}
.navbar{
  padding: .8em;
}
.navbar-nav li{
  padding-right: 20px;
}
.nav-link {
  font-size: 1.1em;
}
.carousel-inner img{
  width: 100%;
  height: 100%;
}
.carousel-caption{
  position: absolute;
  top: 50%;
  transform: translateY(-50);
}
.carousel-caption h1{
  font-size:500%;
  text-transform:uppercase;
  text-shadow: 1px 1px 10px #000;
}
.social a{
  font-size:4.5em;
  padding:35px;
}
.fa-facebook{
  color:#3b5998;
}
.fa-twitter{
  color:#00aced;
}
.fa-google-plus-g{
  color:#dd4b39;
}
.fa-instagram{
  color:#517fa4;
}
.fa-youtube{
  color:#bb0000;
}
.fa-facebook:hover,
.fa-twitter:hover,
.fa-google-plus-g:hover,
.fa-instagram:hover,
.fa-youtube:hover{
  color:#d5d5d5;
}
/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#fahri {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1em;
}

#logo,#meblogo {
  height:71px;
}

@media only screen and (max-width: 600px) {
  #logo,#meblogo {
    height:30px;
  }
}

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
